=== debian/changelog ===
kontrast (20.12.1-1) unstable; urgency=medium

  * Initial release (Closes: #979568).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 08 Jan 2021 13:48:20 +0100
