=== debian/control ===
Source: kontrast
Section: graphics
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: cmake (>= 3.8~),
               debhelper-compat (= 13),
               kirigami2-dev (>= 5.70.0~),
               libkf5coreaddons-dev (>= 5.70.0~),
               libkf5declarative-dev (>= 5.70.0~),
               libkf5i18n-dev (>= 5.70.0~),
               libqt5svg5-dev (>= 5.14.0~),
               pkg-kde-tools,
               qtbase5-dev (>= 5.14.0~),
               qtquickcontrols2-5-dev (>= 5.14.0~),
Standards-Version: 4.5.1
Homepage: https://apps.kde.org/en/kontrast
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kontrast
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kontrast.git
Rules-Requires-Root: no

Package: kontrast
Architecture: any
Depends: qml-module-org-kde-kirigami2,
         qml-module-org-kde-kquickcontrolsaddons,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         ${shlibs:Depends},
         ${misc:Depends}
Description: check contrast ratio between 2 colors
 Kontrast is a color contrast checker and tells you if your color combinations
 are distinct enough to be readable and accessible.
