## kontrast 21.08.0

=== debian/changelog ===
kontrast (21.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the upstream GPG signing key.
  * Bump Standards-Version to 4.6.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 28 Aug 2021 12:36:24 +0200
