=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                pkg-kde-tools,
                qtbase5-dev (>= 5.14.0~),
                qtquickcontrols2-5-dev (>= 5.14.0~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://apps.kde.org/en/kontrast
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kontrast
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kontrast.git
