=== debian/changelog ===
kontrast (21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Reenable blhc in Salsa CI, as it should now work.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 07 Mar 2022 08:36:09 +0100
