=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: graphics
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>
 Build-Depends: cmake (>= 3.8~),
                debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.70.0~),
                kirigami2-dev (>= 5.70.0~),
                libkf5coreaddons-dev (>= 5.70.0~),
                libkf5declarative-dev (>= 5.70.0~),
@@ -12,6 +13,7 @@
                libqt5svg5-dev (>= 5.14.0~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.14.0~),
+               qtdeclarative5-dev (>= 5.14.0~),
                qtquickcontrols2-5-dev (>= 5.14.0~),
 Standards-Version: 4.6.0
 Homepage: https://apps.kde.org/en/kontrast
@@ -27,8 +29,8 @@
          qml-module-qtquick-layouts,
          qml-module-qtquick-window2,
          qml-module-qtquick2,
+         ${misc:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
 Description: check contrast ratio between 2 colors
  Kontrast is a color contrast checker and tells you if your color combinations
  are distinct enough to be readable and accessible.
