=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>
 Build-Depends: cmake (>= 3.8~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.70.0~),
-               kirigami2-dev (>= 5.70.0~),
-               libkf5coreaddons-dev (>= 5.70.0~),
+               extra-cmake-modules (>= 5.90.0~),
+               kirigami2-dev (>= 5.90.0~),
+               libkf5coreaddons-dev (>= 5.90.0~),
                libkf5declarative-dev (>= 5.70.0~),
-               libkf5i18n-dev (>= 5.70.0~),
-               libqt5svg5-dev (>= 5.14.0~),
+               libkf5doctools-dev (>= 5.90.0~),
+               libkf5i18n-dev (>= 5.90.0~),
+               libqt5svg5-dev (>= 5.15.0~),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.14.0~),
-               qtdeclarative5-dev (>= 5.14.0~),
-               qtquickcontrols2-5-dev (>= 5.14.0~),
-Standards-Version: 4.6.0
+               qtbase5-dev (>= 5.15.0~),
+               qtdeclarative5-dev (>= 5.15.0~),
+               qtquickcontrols2-5-dev (>= 5.15.0~),
+Standards-Version: 4.6.1
 Homepage: https://apps.kde.org/en/kontrast
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kontrast
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kontrast.git
