=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: graphics
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 3.8~),
                debhelper-compat (= 13),
+               dh-sequence-kf5,
                extra-cmake-modules (>= 5.90.0~),
                kirigami2-dev (>= 5.90.0~),
                libkf5coreaddons-dev (>= 5.90.0~),
@@ -12,11 +13,10 @@
                libkf5doctools-dev (>= 5.90.0~),
                libkf5i18n-dev (>= 5.90.0~),
                libqt5svg5-dev (>= 5.15.0~),
-               pkg-kde-tools,
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
                qtquickcontrols2-5-dev (>= 5.15.0~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://apps.kde.org/en/kontrast
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kontrast
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kontrast.git
