## kontrast 23.04.3

=== debian/changelog ===
kontrast (23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:51:39 +0100

kontrast (23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 11:59:22 +0100

kontrast (22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:41:29 +0000

kontrast (22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:22:08 -0600

kontrast (22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jan 2023 11:17:29 +0000

kontrast (22.12.0-2ubuntu1) lunar; urgency=medium

  * Kubuntu Vcs and maintainer fields.
  * Update upstream signing key.

 -- Rik Mills <rikmills@kde.org>  Fri, 30 Dec 2022 13:54:12 +0000
