## kontrast 23.08.4

=== debian/changelog ===
kontrast (23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:18:56 +0000

kontrast (23.08.3-0ubuntu1) noble; urgency=medium

  [ Rik Mills ]
  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)
  * New upstream release (23.08.0)
  * New upstream release (23.08.1)
  * New upstream release (23.08.2)
  * New upstream release (23.08.3)

  [ José Manuel Santamaría Lema ]
  * Build depend on libfuturesql-dev
  * Build depend on qcoro-qt5-dev

 -- Rik Mills <rikmills@kde.org>  Sat, 02 Dec 2023 06:53:27 +0000
