## kontrast 23.08.5

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -3,10 +3,12 @@
 
 add_executable(kontrast
     main.cpp
-    kontrast.cpp
-    savedcolormodel.cpp
-    resources.qrc)
-    
+    kontrast.cpp kontrast.h
+    savedcolormodel.cpp savedcolormodel.h
+    clipboard.cpp clipboard.h
+    resources.qrc
+)
+
 target_link_libraries(kontrast
     Qt::Core
     Qt::Gui
@@ -15,8 +17,10 @@
     Qt::QuickControls2
     Qt::Sql
     Qt::Svg
-    KF5::I18n
-    KF5::CoreAddons)
+    FutureSQL${QT_MAJOR_VERSION}::FutureSQL
+    QCoro${QT_MAJOR_VERSION}::Core
+    KF${KF_MAJOR_VERSION}::I18n
+    KF${KF_MAJOR_VERSION}::CoreAddons)
     
 if(TARGET Qt::DBus)
     target_link_libraries(kontrast Qt::DBus Qt::Widgets)
