=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: kontrast
 Section: graphics
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>
 Build-Depends: cmake (>= 3.8~),
                debhelper-compat (= 13),
-               dh-sequence-kf5,
                extra-cmake-modules (>= 5.90.0~),
                kirigami2-dev (>= 5.90.0~),
+               libfuturesql-dev,
                libkf5coreaddons-dev (>= 5.90.0~),
                libkf5declarative-dev (>= 5.70.0~),
                libkf5doctools-dev (>= 5.90.0~),
                libkf5i18n-dev (>= 5.90.0~),
                libqt5svg5-dev (>= 5.15.0~),
+               pkg-kde-tools,
+               qcoro-qt5-dev,
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
                qtquickcontrols2-5-dev (>= 5.15.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://apps.kde.org/en/kontrast
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kontrast
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kontrast.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kontrast
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kontrast
 Rules-Requires-Root: no
 
 Package: kontrast
