## kontrast 24.12.0

=== debian/changelog ===
kontrast (24.12.0-1) unstable; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * New upstream release (24.08.1).

  [ Scarlett Moore ]
  * Add myself to uploaders.
  * Update dependencies according to cmake.
  * Refresh copyright.
  * Bump standards version 4.7.0; no chsnges required.

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 24 Dec 2024 00:03:54 +0100
