=== debian/control ===
Source: kontrast
Section: graphics
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Scarlett Moore <sgmoore@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.5.0~),
               kirigami-addons-dev (>= 1.4.0~),
               libfuturesql6-dev,
               libkf6coreaddons-dev (>= 6.5.0~),
               libkf6crash-dev (>= 6.5.0~),
               libkf6doctools-dev (>= 6.5.0~),
               libkf6i18n-dev (>= 6.5.0~),
               libkirigami-dev (>= 6.5.0~),
               qcoro-qt6-dev,
               qt6-base-dev (>= 6.6.0~),
               qt6-declarative-dev (>= 6.6.0~),
               qt6-declarative-private-dev,
               qt6-svg-dev (>= 6.6.0~),
Standards-Version: 4.7.0
Homepage: https://apps.kde.org/en/kontrast
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kontrast
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kontrast.git
Rules-Requires-Root: no

Package: kontrast
Architecture: any
Depends: qml6-module-org-kde-coreaddons,
         qml6-module-org-kde-kirigami,
         qml6-module-org-kde-kirigamiaddons-formcard,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         qml6-module-qtquick-window,
         ${misc:Depends},
         ${shlibs:Depends},
Description: check contrast ratio between 2 colors
 Kontrast is a color contrast checker and tells you if your color combinations
 are distinct enough to be readable and accessible.
