=== debian/changelog ===
kontrast (25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 21:45:05 +0200

kontrast (25.03.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.03.90).
  * Bump Standards-Version to 4.7.2, no change required.
  * Switch to dh-sequence-qmldeps for runtime QML dependencies.
  * Review copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 12 Apr 2025 21:21:20 +0200
