=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
            Scarlett Moore <sgmoore@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               dh-sequence-qmldeps,
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.5.0~),
                kirigami-addons-dev (>= 1.4.0~),
@@ -20,22 +21,17 @@
                qt6-declarative-dev (>= 6.6.0~),
                qt6-declarative-private-dev,
                qt6-svg-dev (>= 6.6.0~),
-Standards-Version: 4.7.0
-Homepage: https://apps.kde.org/en/kontrast
+Standards-Version: 4.7.2
+Homepage: https://apps.kde.org/kontrast/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kontrast
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kontrast.git
 Rules-Requires-Root: no
 
 Package: kontrast
 Architecture: any
-Depends: qml6-module-org-kde-coreaddons,
-         qml6-module-org-kde-kirigami,
-         qml6-module-org-kde-kirigamiaddons-formcard,
-         qml6-module-qtquick,
-         qml6-module-qtquick-controls,
-         qml6-module-qtquick-layouts,
-         qml6-module-qtquick-window,
+Depends: qml6-module-org-kde-kirigamiaddons-formcard,
          ${misc:Depends},
+         ${qml6:Depends},
          ${shlibs:Depends},
 Description: check contrast ratio between 2 colors
  Kontrast is a color contrast checker and tells you if your color combinations
