## kontrast 25.08.1+p24.04+vstable+git20250910.2259

=== debian/changelog ===
kontrast (25.08.1+p24.04+vstable+git20250910.2259-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 22:59:49 +0000
