=== debian/control ===
Source: kontrast
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdeclarative-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kirigami-addons-dev,
               kf6-kirigami2-dev,
               libfuturesql6-dev,
               pkg-kde-tools-neon,
               qcoro-qt6-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/neon-packaging/kontrast.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/kontrast
Maintainer: Neon CI <neon@kde.org>

Package: kontrast
Architecture: any
Depends: qml6-module-org-kde-kirigami2, ${misc:Depends}, ${shlibs:Depends}
Description: contrast checking tool
 Kontrast is a color contrast checker and tell you if your color
 combinations are accessible for people with color defiencies.
