## kontrast 25.08.2+p24.04+vstable+git20251011.1301

=== debian/changelog ===
kontrast (25.08.2+p24.04+vstable+git20251011.1301-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 13:01:23 +0000
