## kontrast 25.08.2+p24.04+vstable+git20251019.0232

=== debian/changelog ===
kontrast (25.08.2+p24.04+vstable+git20251019.0232-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:32:51 +0000
